## org.hibernate.envers.configuration.metadata
Class ToOneRelationMetadataGenerator

    java.lang.Object
      org.hibernate.envers.configuration.metadata.ToOneRelationMetadataGenerator

    public final class ToOneRelationMetadataGenerator

extends Object

Generates metadata for to-one relations (reference-valued properties).

Author:
  Adam Warski (adam at warski dot org)

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.